Changeset 26381


Ignore:
Timestamp:
2011-03-30T22:10:48+02:00 (7 years ago)
Author:
florian
Message:

[package] flashrom: use msr path compatible w/ hotplug2

The issue wasn't that flashrom-0.9.3 was broken, but that the incompatible device path put the box into a funky state that couldn't be reverted.

This fix causes it to use the hotplug2 path.

With this, we don't need to revert to 0.9.1, superseding my early patch to revert...

Signed-off-by: Philip Prindeville <philipp@…>

Location:
packages/utils/flashrom
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • packages/utils/flashrom/Makefile

    r26343 r26381  
    11#  
    2 # Copyright (C) 2010 OpenWrt.org 
     2# Copyright (C) 2010-2011 OpenWrt.org 
    33# 
    44# This is free software, licensed under the GNU General Public License v2. 
     
    1010PKG_NAME:=flashrom 
    1111PKG_VERSION:=0.9.3 
    12 PKG_RELEASE:=1 
     12PKG_RELEASE:=2 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
Note: See TracChangeset for help on using the changeset viewer.